globus_net_manager_attr_s(3)

NAME
globus_net_manager_attr_s - Net Manager Attributes.

SYNOPSIS

#include <globus_net_manager_attr.h>

  Data Fields

char * scope
char * name
char * value

Detailed Description

Net Manager Attributes.

The globus_net_manager_attr_t structure defines a scoped (attribute, value) tuple. The scope in most cases is either the name of the transport driver or the 'globus_net_manager' scope, for attributes specific to the network manager implementation.

Field Documentation

  char* globus_net_manager_attr_s::name
Name of the attribute

  char* globus_net_manager_attr_s::scope
Scope of the attribute

  char* globus_net_manager_attr_s::value
Value of the attribute

Author

Generated automatically by Doxygen for globus_net_manager from the source code.